Subject: [OAUTH-WG] Reminder: OAuth Interim Meeting, 20th May

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 18 May 2010 01:14:33 +0300

This is a reminder of the OAuth interim meeting, which happens this 
Thursday, 20th May. The meeting venue is at Yahoo 701 First Ave 
Sunnyvale, CA 94089.

Here is the info:
http://trac.tools.ietf.org/wg/oauth/trac/wiki/InterimMeeting

Be advised to read the latest OAuth specification to benefit from the 
discussions:
http://tools.ietf.org/wg/oauth/draft-ietf-oauth-v2/

Ciao
Hannes & Blaine